liip_imagine:
    driver: imagick
    twig:
        mode: lazy
    cache: format_web_path

    resolvers:
        web_path:
            web_path: ~

    webp:
        generate: true
        quality: 80

    filter_sets:
        navbar_logo:
            quality: 85
            format: webp
            filters:
                thumbnail: { size: [200, 72], mode: inset }

        thumbnail:
            quality: 80
            format: webp
            filters:
                thumbnail: { size: [300, 300], mode: inset }
                background: { size: [300, 300], position: center, color: '#ffffff' }

        medium:
            quality: 85
            format: webp
            filters:
                thumbnail: { size: [600, 600], mode: inset }

        large:
            quality: 90
            format: webp
            filters:
                thumbnail: { size: [1200, 1200], mode: inset }

        organizer_logo:
            quality: 85
            format: webp
            filters:
                thumbnail: { size: [400, 400], mode: inset }
